#menu-5 .mbr-brand__name {
  font-size: 16px;
}
#menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-5 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-5 .mbr-brand__name a {
  font-size: 15px;
}
#header4-0 P {
  font-size: 19px;
}
#content5-m .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-article {
  color: #fff;
}
#msg-box5-o .mbr-header__text {
  color: #ffffff;
}
#msg-box5-o .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-o .mbr-article {
  color: #ffffff;
}
#content4-p P {
  text-align: left;
  color: #ffffff;
}
#content4-p .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#features1-r .mbr-section-title .mbr-header__text {
  text-align: center;
  font-size: 22px;
  color: #ffffff;
}
#features1-r .mbr-header__subtext {
  color: #ffffff;
}
#features1-r .mbr-header__subtext SPAN {
  font-size: 15px;
}
#features1-q P {
  color: #ffffff;
  font-size: 13px;
}
#features1-q .mbr-section-title .mbr-header__text {
  text-align: left;
  font-size: 16px;
}
#features1-q .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#contacts1-v P {
  color: #000000;
}
